Subject: re: choice of new machines

From: [email-masked] (Jon A Rouleau)
Date: Sat, 08 Feb 1997 23:35:39 GMT

I think that I have answered this question before.  I would have to
know what you intend to do before I could try to tell you what you
should buy.  If you want to do fret work it doesn't make sense to buy
a bandsaw.  In machines, especially woodworking, you usually get what
you pay for, which translates into the more expensive, the better the
quality, (USUALLY).  If you buy an inexpensive machine and it doesn't
do the job, and you have to buy the more expensive machine, how much
have you saved???  The machine I use the most is a Woodhaven router
table top (I built the base) with a Bosch 1604 router mounted in it.
Good luck with you decision